#include "NewsPresenter.h"

void UNewsPresenter::OnTabSelected(const int32 selectedTab)
{

}

void UNewsPresenter::OnRedirectClicked()
{

}

void UNewsPresenter::OnBackButtonClicked()
{

}

UNewsPresenter::UNewsPresenter()
{

}
